什么都分享
以及,记录自己的故事

标签:Xposed

Android

Xposed For Androd 5.1 SDK22

刘俊洋阅读(771)评论(0)赞(0)

可能有部分朋友升级到了安卓5.1,或者CM12.1之后无法使用之前的xposed框架了,原因是因为安卓版本提升了,SDK也随之更新到了22。而之前的xposed框架是针对SDK21的,也就是安卓5.0.x系列。那么这里我分享一个适用于安卓5...